Cyberduck Mountain Duck CLI

#8864 closed defect (thirdparty)

Interoperability with D-Link ShareCenter

Reported by: Wilhelm Owned by: dkocher
Priority: high Milestone: 4.7.1
Component: ftp Version: 4.7
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Ich kann problemlos mit dem Programm FileZilla auf meine Dateien zugreifen. Ich würde aber viel lieber Cyberduck verwenden. Nach Einrichten des Programms sehe ich auch alle Dateien auf meiner Festplatte, kann aber weder Dateien up- noch downloaden. Es kommt die Fehlermeldung:

Verbindung fehlgeschlagen.
FTP response 421 received. Server closed connection. Der Verbindungsversuch wurde verweigert. 

Da ich wie gesagt mit FileZilla keine Probleme habe muss es irgendwie an dem Programm Cyberduck liegen. Können Sie mir helfen? Zur Info: Mac Rechner, Speedport W921V Router, D-Link ShareCenter als Datenspeicher, Zugriff von außen über Selfhost Vielen Dank, Dr. M. Wilhelm

Attachments (5)

Log.docx (56.7 KB) - added by Wilhelm on Jun 10, 2015 at 6:00:09 PM.
Hello, please find enclosed the transcript. I copy and paste it to a Word-document.
Bildschirmfoto 2015-06-12 um 20.19.40.png (283.8 KB) - added by Wilhelm on Jun 12, 2015 at 6:26:19 PM.
Bildschirmfoto 2015-06-12 um 20.19.40.2.png (283.8 KB) - added by Wilhelm on Jun 12, 2015 at 6:26:21 PM.
LogII.docx (54.0 KB) - added by Wilhelm on Jun 12, 2015 at 6:26:48 PM.
Log_FileZilla.docx (115.3 KB) - added by Wilhelm on Jun 20, 2015 at 4:31:21 PM.
I have send the issue to d-Link, however no answer yet. Please find enclosed the log of FileZilla, which shows a successful file upload.

Download all attachments as: .zip

Change History (12)

comment:1 Changed on Jun 9, 2015 at 8:05:50 PM by dkocher

Please post the transcript from the log drawer of the Transfers window. Choose ⌘-L on Mac or right-click the toolbar from the Transfers window and choose Log on Windows

Changed on Jun 10, 2015 at 6:00:09 PM by Wilhelm

Hello, please find enclosed the transcript. I copy and paste it to a Word-document.

comment:2 Changed on Jun 12, 2015 at 7:22:27 AM by dkocher

The transcript from the browser looks fine. But please post the log from the transcript from the Transfers window.

comment:3 Changed on Jun 12, 2015 at 7:22:57 AM by dkocher

  • Description modified (diff)

comment:4 Changed on Jun 12, 2015 at 7:23:31 AM by dkocher

  • Milestone set to 4.8
  • Summary changed from Datei up und download nicht möglich to 421 received. Server closed connection error on download and upload

Changed on Jun 12, 2015 at 6:26:48 PM by Wilhelm

comment:5 Changed on Jun 13, 2015 at 6:39:06 PM by dkocher

STOR /Volume_1/Dias/Börsebius.docx-e8cdc7b8-4712-42ec-93e9-55994e14900a
150 Accepted data connection
226-Error during read from data connection

226 Transfer aborted
RNFR /Volume_1/Dias/Börsebius.docx-e8cdc7b8-4712-42ec-93e9-55994e14900a
350 RNFR accepted - file exists, ready for destination
RNTO /Volume_1/Dias/Börsebius.docx
250 File successfully renamed or moved

comment:6 Changed on Jun 13, 2015 at 8:00:05 PM by dkocher

  • Summary changed from 421 received. Server closed connection error on download and upload to Interoperability with D-Link ShareCenter

comment:7 Changed on Jun 13, 2015 at 8:07:09 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Can you please report this issue to D-Link support. The transcript shows the server returns an error having an issue reading from the data connection opened. We might also be able to find a workaround if you can post the log from Filezilla for comparison. Nevertheless, this is a server issue.

Changed on Jun 20, 2015 at 4:31:21 PM by Wilhelm

I have send the issue to d-Link, however no answer yet. Please find enclosed the log of FileZilla, which shows a successful file upload.

Note: See TracTickets for help on using tickets.
swiss made software